RubyGems Navigation menu

drogus-deep_merge 0.1.1

deep_merge

Gemfile
          gem 'drogus-deep_merge', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install drogus-deep_merge
  
  
  
  
  
  
  

Authors:

  • Piotr Sarnacki

Owners:

Total downloads 3,024

For this version 3,024

Required Ruby Version: None

Links:

Versions:

  1. 0.1.1 - February 26, 2010 (10.5 KB)